/*
 * GuestNetwork.strings
 * MacConfig
 */

"AirPort.GuNe"			= "Gæstenetværk";

"GuestNetworkDescription" = "Et gæstenetværk giver trådløse klienter mulighed for at oprette forbindelse til internettet, uden at de får adgang til dit private netværk.";
"GuestNetworkDescriptionWithWANServices" = "Et gæstenetværk giver trådløse klienter mulighed for at oprette forbindelse til internettet og leverer netværkstjenester via WAN-porten.";
"GuestNetworkNameDefault" = "Gæstenetværk";
"RADIUSNotForGuestNet" = "RADIUS-adgangskontrol bruges til at begrænse adgangen til det primære netværk og har ingen betydning for gæstenetværket.";
"GuestNetworkSecurityHigherThanMainNetwork" = "Gæstenetværket er mere sikkert end det primære trådløse netværk.";
"CantExtendGuestNetwork" = "%@ kan ikke udvide et gæstenetværk. Vælg et andet netværk.";
"CantJoinGuestNetwork" = "%@ kan ikke oprette forbindelse til et gæstenetværk. Vælg et andet netværk.";

"BandwidthLimitingDescription" = "Hvis du begrænser båndbredden til gæstenetværket, forhindrer du gæster i at bruge for stor en del af din internetforbindelse. Vælg hastigheden på din internetforbindelse på lokalmenuen nedenfor.";
"InternetConnectionSelectSpeedDescription" = "Vælg internetforbindelsens hastigheder. Kontakt internetudbyderen, hvis du ikke kender hastighederne.";
"KilobitsPerSecond" = "Kbps";
"MegabitsPerSecond" = "Mbps";
"FormattedBitsPerSecond" = "%@ bps";
"FormattedKilobitsPerSecond" = "%@ Kbps";
"FormattedMegabitsPerSecond" = "%@ Mbps";
"InternetConnectionSpeed" = "Internetforbindelsens hastighed:";
"InternetConnectionFastDownstream" = "6144";
"InternetConnectionFastUpstream" = "768";
"InternetConnectionMediumDownstream" = "1536";
"InternetConnectionMediumUpstream" = "512";
"InternetConnectionBasicDownstream" = "768";
"InternetConnectionBasicUpstream" = "128";
"title_Fast" = "Hurtig";
"title_Medium" = "Medium";
"title_Basic" = "Almindelig";
"title_Custom" = "Speciel";
"title_Custom_Ellipsis" = "Speciel…";

/* kACPProblemCodeWANRejectedDHCPOfferGuest */
"waRg" = "DHCP-konflikt på gæstenetværk";
"waRg.description" = "Den trådløse AirPort-enhed afviste en DHCP-adresse på det samme subnet som den interne DHCP-server til gæstenetværket. Du skal ændre DHCP-udsnittet til gæstenetværket.";
"waRg.remedy" = "Internet…";

/* vErrGuestNetDHCPRangeConflictWithMainNetDHCP */
"vErr.gnDh" = "Det DHCP-udsnit til gæstenetværk, som du har anført, stemmer ikke overens med det DHCP-udsnit, du har valgt til det primære trådløse netværk. Vælg et andet DHCP-udsnit.";
/* vErrGuestNetNameCantMatchRadioName */
"vErr.gnRn" = "Navnet på gæstenetværket må ikke være det samme som navnet på det primære netværk. Vælg et andet navn til gæstenetværket.";

"bsGE" = "Slå gæstenetværk til";
"bsGN" = "Navn på gæstenetværk";
"bsGS" = "Sikkerhed til gæstenetværk";
"bsGS.1" = "Ingen";
"bsGS.5" = "WPA/WPA2 Personal";
"bsGS.7" = "WPA2 Personal";
"bsGP" = "Kode til gæstenetværk";
"bsGD" = "DHCP-udsnit til gæstenetværk";
"bsUB" = "Internetforbindelsens hastighed op";
"bsDB" = "Internetforbindelsens hastighed ned";
"bsBW" = "Begræns båndbredde til gæstenetværk";
"bsBW.0"= "Ingen begrænsninger";
"bsBW.1"= "Begræns båndbredde op";
"bsBW.2"= "Begræns båndbredde ned";
"bsBW.3"= "Begræns begge";
"gnBg" = "Første DHCP-adresse til gæstenetværk";
"gnEn" = "Sidste DHCP-adresse til gæstenetværk";
"gnLe" = "DHCP-lease til gæstenetværk";
"gnMg" = "DHCP-besked til gæstenetværk";
"gn95" = "LDAP-server til gæstenetværk";
"bsAG" = "Klienter på gæstenetværket må kommunikere med hinanden";
"bsAG.short" = "Giv klienter mulighed for at kommunikere med hinanden";

"GuestNetworkPanelHeader" = "Indstilling af gæstenetværk";
"ReconfigureGuestNetwork" = "Gæstenetværk";
"ReconfigureGuestNetworkEnabled" = "Denne %@ er indstillet til at oprette et gæstenetværk, som giver trådløse klienter mulighed for at oprette forbindelse til Internet, uden at de får adgang til dit private netværk.";
"ReconfigureGuestNetworkEnabledWithWANService" = "Denne %@ er indstillet til at oprette et gæstenetværk, som giver trådløse klienter mulighed for at oprette forbindelse til Internet og leverer netværkstjenester via WAN-porten.";
"ReconfigureGuestNetworkDisabled" = "Denne %@ er indstillet til ikke at oprette et gæstenetværk, som giver trådløse klienter mulighed for at oprette forbindelse til Internet, uden at de får adgang til dit private netværk.";
"ReconfigureGuestNetworkDisabledWithWANService" = "Denne %@ er indstillet til at oprette et gæstenetværk, som giver trådløse klienter mulighed for at oprette forbindelse til Internet og leverer netværkstjenester via WAN-porten.";

"OnePanelGuestNetworkDefaults" = "Du kan også oprette et sikkert “%@”, så andre kan oprette forbindelse til internettet, uden at de får adgang til dit private netværk.";
"OnePanelGuestNetworkDefaultsWithWANService" = "Du kan også oprette et sikkert “%@”, som giver andre adgang til internettet og leverer netværkstjenester via WAN-porten.";